@charset "UTF-8";
/* DCSS */
@media screen,projection {
p{text-align:justify}
#topNav .hlist{width:auto}
#topNav .hlist a{display:inline-block;margin:0 0.5em;font-size:0.9em;line-height:2.2em}
#date{text-align:right;font-size:1.2em;font-weight:bold;line-height:2.2em}
#websiteSearchForm{float:right}
#websiteSearchForm input{padding-right:22px;background:#FFD url(/www/images/_backgrounds/search.png) right center no-repeat}
#topTopics{position:relative}
#topTopics dl{float:right;text-align:right}
#topTopics dt{font-size:1.4em}
#topTopics dd{font-size:0.9em}
#topTopics dd a{font-weight:bold}
#topTopics .teaserPanes{height:100px}
#topTopics .teaserPanes div{display:none;position:absolute;width:100%}
#topTopics .teaserTabs{position:absolute;bottom:7px;right:0}
#topTopics .teaserTabs div{float:left;width:10px;margin-right:5px;border:1px solid #06C;background:#00ACEF;height:10px;cursor:pointer;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
#topTopics .teaserTabs div.current{background:#06C}
#translations{float:right; margin-left:300px;}
#translations li{margin-left:.5em}
#mainNav #preloader{background:url(/www/images/_backgrounds/mainNavMenu.png) top center} 
#mainNav .hlist{z-index:2;overflow:visible}
#mainNav .hlist ul li{width:154px;border:0 solid #CCC;border-left-width:1px;background:#FFF url(/www/images/_backgrounds/mainNavItem.png) top center repeat-x}
#mainNav .hlist ul li h3{text-align:center;text-transform:uppercase}
#mainNav .hlist ul li a{padding:7px 0 1px}
#mainNav .mainNavMenu{z-index:100000;display:none;position:absolute;top:100%;width:400px;border:2px solid #C6AB15;border-top:0;padding:10px;background:transparent url(/www/images/_backgrounds/mainNavMenu.png);box-shadow:3px 3px 4px #666;-moz-box-shadow:3px 3px 4px #666;-webkit-box-shadow:3px 3px 4px #666}
#mainNav .mainNavMenu h4{color:#c60;border-bottom:2px solid #00ACEF}
#mainNav .mainNavMenu ul{display:block;float:none}
#mainNav .mainNavMenu ul li{display:list-item;float:none;width:auto;border:0;padding-bottom:0.7em;line-height:1.2em;background:transparent}
#mainNav .mainNavMenu ul li a{display:inline;padding:0;color:#000;font-weight:bold}
#mainNav .mainNavMenu ul li a:focus,#mainNav .mainNavMenu ul li a:hover,#mainNav .mainNavMenu ul li a:active{color:#09f}
#mainNav #mainNavMenuLeadership{left:0;width:350px}
#mainNav #mainNavMenuCommunity{left:158px;width:600px}
#mainNav #mainNavMenuStaff{left:510px}
#mainNav #mainNavMenuStudents{left:468px}
#mainNav #mainNavMenuDepartments{right:0px;width:575px}
#mainNav #mainNavMenuPrograms{right:0;width:425px}
#mainNav #mainNavMenuParents{right:0;width:615px}
.tooltip{border:1px solid #EEE;padding:1px 6px 3px;color:#FFF;font-weight:bold;font-variant:small-caps;background-color:#000;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:0 0 2px 1px #000;-moz-box-shadow:0 0 2px 1px #000;-webkit-box-shadow:0 0 2px 1px #000}
#main{z-index:1;padding-top:2%}
#main h2{color:#FB9D14;border-bottom:1px solid #666}
#main #pageTabs,#main #pseudoTabs{position:absolute;top:4px}
#main #pageTabs ul,#main #pseudoTabs ul,#main .tableTabs ul{float:right;margin-right:30px}
#main #pageTabs ul li a,#main #pseudoTabs ul li a,#main .tableTabs ul li a{margin-left:3px;border:1px solid #666;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;padding:3px 5px;background:#EFEFEF}
#main #pageTabs ul li a:active,#main #pageTabs ul li a.current,
#main #pseudoTabs ul li a:active,#main #pseudoTabs ul li a.current,
#main .tableTabs ul li a:active,#main .tableTabs ul li a.current{border-bottom-color:#FFF;background:#FFF}
#main .tableTabs{position:relative}
#main .tableTabs div.hlist{z-index:2;position:absolute;top:-25px}
#main .tableTabs .dataTables_wrapper{margin-top:35px}
#main .tableTabs ul li a{border:2px solid #FB9D14}
#main .childrenLinks{margin-bottom:1em;border-bottom:1px solid #CCC;padding-bottom:0.5em}
#main .childrenLinks a,#main .localLinks a,#main .siblingLinks a{display:inline-block;margin:0 0.5em;font-size:0.8em}
#main .localLinks{margin-bottom:1em}
#main #contactBlock,#main .contactBlock{padding:1em;padding-bottom:0;background:#EEE}
#main form.filter img{width:2em;vertical-align:middle}
#main #pageFilter{width:20em;margin:0 auto 1%;padding:1em;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
#main #pageFilter form.filter input{margin-left:1em;border:0;width:14em;padding:0.5em;height:1.5em}
#main .presentation .slides div{display:none;cursor:pointer}
#main .presentation .tabs{padding-top:10px;text-align:center}
#main .presentation .tabs a{padding:1px 3px 2px 2px}
#main .presentation .tabs a.current{font-weight:bold;border:1px solid;background-color:#FFC;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
#main .teaserPanes div{position:absolute}
#main .vision{font-family:"Warnock Pro","Goudy Old Style",Palatino,"Book Antiqua",Georgia,serif;font-style:italic;font-size:2.5em;color:#444}
#main .slogan,#main .slogan_left,#main .slogan_right{margin:0 0.5em 1em;border:0px solid #00ACEF;padding:0.5em;font-style:bold;font-size:1.2em;font-weight:bold;line-height:1.3em;background:;color:#c60}
#main .slogan_left{border-left-width:1px;text-align:left}
#main .slogan_right{border-right-width:1px;text-align:right}
#main .tooltip{display:none;border:1px solid #CCC;border-left-color:#00ACEF;border-top-color:#00ACEF;padding:1em;padding-left:2em;background:#FFE;box-shadow:2px 2px 4px #666;-moz-box-shadow:2px 2px 4px #666;-webkit-box-shadow:2px 2px 4px #666}
#main .dataTables_wrapper{position:relative}
#main .dataTables_wrapper .dataTables_filter{position:absolute;top:3px;right:5px;text-align:right}
#main .dataTables_wrapper .dataTables_filter .tableFilterIcon{width:1.8em;vertical-align:middle}
#main .dataTables_wrapper .dataTables_paginate{float:right}
#main .dataTables_wrapper .dataTables_paginate span.paginate_button,
#main .dataTables_wrapper .dataTables_paginate span.paginate_active{margin-right:5px;border:1px solid #666;padding:3px 5px;background:#EFEFEF;;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer}
#main .dataTables_wrapper .dataTables_paginate span.paginate_active{background:transparent}
#main .dataTables_wrapper .sorting{background:#dfdfdf url(/www/images/_tableSortable.png) no-repeat center right;cursor:pointer}
#main .dataTables_wrapper .sorting_asc{background:#dfdfdf url(/www/images/_tableSortedAscending.png) no-repeat center right;cursor:pointer}
#main .dataTables_wrapper .sorting_desc{background:#dfdfdf url(/www/images/_tableSortedDescending.png) no-repeat center right;cursor:pointer}
#main .staffDirectory p{text-align:left}
#main .showSeparator{border-left:1px solid #00ACEF}
#main .showSeparatorSoft{border-left:1px solid #E3F0F9}
#main .paneToggler{margin-bottom:1em;text-align:center;padding:0.5em 0}
#main .paneToggler:hover{background-color:#E3F0F9;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
#main #neighborLinks{margin-top:2em}
#main #neighborLinks .subcr{text-align:right}
#main .siblingLinks{margin-top:1em;border-top:1px solid #CCC;border-bottom:1px solid #999;padding:0.5em 0}
#main #schoolInformation a.close{display:none}
#main #schoolInformationTabs div{width:60px;height:60px;margin-bottom:1.5em;border:1px solid #999;padding:0.25em;background:url(/www/images/schools-and-centers/index/schoolInformationTabs.png);border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 0 4px 2px #CCC;-moz-box-shadow:0 0 4px 2px #CCC;-webkit-box-shadow:0 0 4px 2px #CCC}
#main #schoolInformationTabs div.current{border-color:#FB9D14;box-shadow:0 0 4px 2px #FB9D14;-moz-box-shadow:0 0 4px 2px #FB9D14;-webkit-box-shadow:0 0 4px 2px #FB9D14}
#main #schoolInformationTabs div#schoolInformationTabContacts{background-position:-116px -15px}
#main #schoolInformationTabs div#schoolInformationTabCalendar{background-position:-116px 185px}
#main #schoolInformationTabs div#schoolInformationTabTransportation{background-position:-116px 85px}
#main #schoolInformationTabs div#schoolInformationTabContacts.current{background-position:-16px -15px}
#main #schoolInformationTabs div#schoolInformationTabCalendar.current{background-position:-16px 185px}
#main #schoolInformationTabs div#schoolInformationTabTransportation.current{background-position:-16px 85px}
#main #schoolInformationPanes{font-size:0.9em}
#main #schoolInformationPanes #schoolInformationPaneCalendar .floatbox{margin-bottom:1em}
#main #schoolInformationPanes #schoolInformationPaneCalendar .floatbox div{float:left;margin-left:2em;text-align:center}
#main #schoolInformationFooter div.floatbox.small .float_left{margin-left:1em}
#follower .teaserPanes{height:260px;margin-bottom:1em} /* Ninety-Day Plan (temporary) */
#follower .teaserPanes div{position:absolute} /* Ninety-Day Plan (temporary) */
#footer{margin-top:0}
}
